@charset "UTF-8";
/* CSS Document */

html, table, p, font, body, ul, li, a, h1, h2, h3, h4, h5, th, td, img, div
{
    padding: 0;
    margin: 0;
    border: 0;
    font-weight:normal;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:100.1%;
}

body{
	background-color:#0095da;
	background-image:url("../i/header_bg.png");
	background-repeat:repeat-x;
	
}

#wrapper{
	width:100%;
	background-image:url("../i/darkblue.png");
	background-repeat:no-repeat;
	overflow:visible;
	position:relative;
	height:140px;
}

#header{
	width:1050px;
	margin:0 auto;
}

#logo{
	width:340px;
	float:left;
	text-align:left;
	background-image:url(../i/white.png);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#003975;
	height:140px;
}

#logo img{
	margin: 20px 0 0 40px;
	height: 120px;
	width: 235px;
}

/* top navigation */
#menu{
	height:141px;
	width:710px;
	background-image:url("../i/header_bg.png");
	background-repeat:repeat-x;
	float:left;
}

#menu ul li a, #menu ul li ul li a{
	
	display: block;
	padding:6px 0 6px 15px;
	color:white;
	text-decoration:none;
}

#menu ul li a{
	font-size: 0.8em;
	padding-top: 10px;
	padding-bottom: 8px;
}

#menu ul li ul li a{
	font-size:0.6em;
	}

#menu ul{
	height:140px;
	text-transform:uppercase;
	
}

#menu ul li{
    display: block;
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width: 141px;
	height:100%;
	background-image:url("../i/white.png");
	background-repeat:repeat-y;
	background-position:right;
}

#menu ul li ul li{
  padding:0 0 0 0;
  background-image:none;
}

#menu ul li:hover{
	background-color:#003975;
}
#menu ul li a:hover{
	background-color:#F00;
}

#menu ul li ul{
	height: 22px;

}
/* div wrapping everything in middle */

#content{
	width:980px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	padding-top:20px;
	
}

 /* left hand div */            
#thin{
	width:180px;
	float:left;
	margin:0 40px 0 64px;
}

 /*div  containing 'water is our business'  */
#water{
	padding:0 0 25px 0;
}

/* div containing bullet points under "water is our business' */
#bullets{
	padding:15px 0 20px 0;
}

#bullets ul{
	color:white;
	list-style-position:inside;
}

#bullets ul li a, #bullets ul li a:visited{
	font-size:1.2em;
	color:white;
	text-decoration:none;
}

 /* div wrapping everything on right side- potholes etc */                
#big{
	float:left;
	width:613px;
	padding:0 0 0 35px;
	background-image:url("../i/white.png");
	background-repeat:repeat-y;
	background-position:left;
	
}

.circles {
	
	padding:0 0 15px 0;
	background-color:#0095da;
	overflow:hidden;
	width:540px;
	
}

.porthole{
	float:left;
	width:180px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:16px center;
	
}

.porthole a{
	display:block;
	
}

.porthole#irrigation{
	background-image:url(../i/droplet.png);
}

.porthole#irrigation:hover{
	background-image:url(../i/droplet2.png);
}

.porthole#frost{
	background-image:url(../i/snow.png);
}

.porthole#frost:hover{
	background-image:url(../i/snow2.png);
}

.porthole#dams{
	background-image:url(../i/dams.png);
}

.porthole#dams:hover{
	background-image:url(../i/dams2.png);
}

.porthole#hort{
	background-image:url(../i/apples.jpg);
}

.porthole#hort:hover{
	background-image:url(../i/apples2.jpg);
}

.porthole#ag{
	background-image:url(../i/ag-icon.jpg);
}

.porthole#ag:hover{
	background-image:url(../i/ag-icon2.jpg);
}

.porthole#council{
	background-image:url(../i/council-icon.jpg);
}

.porthole#council:hover{
	background-image:url(../i/council-icon2.jpg);
}

.porthole img{
	padding-left:8px;
}

.links-wrapper{
	padding:5px 0 7px 0;
	clear:both;
	width:540px;
	overflow:hidden;
	margin-bottom:15px;
}

.links a {
color: white;
float: left;
text-align: center;
display: block;
width: 165px;
opacity: 0.7;
font-size: 0.8em;
text-decoration: none;
padding-right:13px;
}

#bullets, .circles, .links-wrapper, #water{
	background-image:url("../i/white.png");
	background-repeat:repeat-x;
	background-position:bottom;
}